@charset "utf-8";

@media ( min-width : 961px) {
body{margin: 0 !important;overflow: hidden;background-color: #000;}
model-viewer{width: 100%;height: 100vh;overflow: hidden;background-color: #000;}


}@media (max-width : 960px ){@media (min-width : 601px ){
  body{margin: 0 !important;overflow: hidden;background-color: #000;}
  model-viewer{width: 100%;height: 100vh;overflow: hidden;background-color: #000;}


}}@media (max-width : 600px){
  body{margin: 0 !important;overflow: hidden;background-color: #000;}
  model-viewer{width: 100%;height: 100vh;overflow: hidden;background-color: #000;}


}